[Disk Size]
12583000	; Full game size

[Memory Sizes]
530000
508000

[Dir Names]
C:\BUSYTOWN
BUSYTOWN

[Diskette Logo]
Insert disk: Busytown #

[Groups]
Easy playgrounds
Advanced playgrounds
Complex playgrounds
All playgrounds

[Game Names]
Busytown
The Wind
1
The Seesaw
1
Building the House
3
The Gas Station
2
Bruno's Deli
2
The Delivery Truck
2
The Fire Station
2
Bananas Gorilla
1
Captain Salty
3
Mr. Fixit
3
Doctor Diane
1

[Game Sizes]
5000000 ; Easy game size (group 1)
6000000 ; Advanced game size (group 2)
6000000 ; Complex game size (group 3)
600000 ; Easy bonus music size
600000 ; Advanced bonus music size
700000 ; Complex bonus music size
2000000 ; Full bonus music size

[Logo Text]
  Paramount Interactive
  Presents: BUSYTOWN(TM)

  Designed and Developed
       by: NOVOTRADE
[End Logo Text]

[Directories]
S-BUSYTN
S-FRUMBL
S-SEESAW
S-JASONM
S-GASSTN
S-BRUNOD
S-DTRUCK
S-SMOKEY
S-BANANA
S-SALTYC
S-FIXITS
S-DOCTOR

[END]
